Bug 126374 - plugins in gnumeric not available
Summary: plugins in gnumeric not available
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnumeric (Show other bugs)
(Show other bugs)
Version: 2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-20 16:11 UTC by nazeman
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version: FC2-updates
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-03 13:51:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description nazeman 2004-06-20 16:11:50 UTC
Description of problem:


Version-Release number of selected component (if applicable):
gnumeric 1.2.8

How reproducible:
ever

Steps to Reproduce:
1. open a document with a user (not root)
2. save as 
3. no other format are available
  
Actual results:
export or import from other format not working

Expected results:


Additional info:
ordner plugins in /usr/lib/gnumeric/1.2.8-bonobo has wrong authorisation 

default from fedora is drwx------ and with drwxr-xr-x is good 
export work again 

Solution : with root chmod 755 /usr/lib/gnumeric/1.2.8-bonobo/plugins

any chance for this bug to make a upgrade with gnumeric 1.2.12 ?

Comment 1 Caolan McNamara 2004-07-28 14:43:07 UTC
Yeah, I don't want to update FC2 to 1.2.12, but this is something
worth an update for. I'll push a 1.2.8-2 to try and resolve this. 

Comment 2 Caolan McNamara 2004-07-28 16:02:55 UTC
I've pushed a 1.2.8-2 to FC2 updates testing, I'll give it a few days,
and if no complaints then I'll push as an update

Comment 3 Caolan McNamara 2004-08-03 13:51:58 UTC
pushed to final, fixed with fc2-updates as soon as it hits the mirrors

Comment 4 nazeman 2004-08-03 18:02:29 UTC
Thanks a lot


Note You need to log in before you can comment on or make changes to this bug.